.container {
    display: flex;
    flex-flow: row wrap;
    align-self: flex-start;
}
.block {
    width: 150px;
    height: 100px;
    background-color: orangered;
    margin: 0 10px 10px 0;
    padding: 10px;
}
.block:nth-child(3) {
    flex-grow: 5;
}
.block:nth-child(7) {
    flex-grow: 10;
}